{
  "model": {
    "type": "range_dispatch",
    "property": "custom_model_data",
    "entries": [
      { "threshold": 271828, "model": { "type": "model", "model": "grabeltone:item/beer" } },
      { "threshold": 271829, "model": { "type": "model", "model": "grabeltone:item/coffee" } },
      { "threshold": 271830, "model": { "type": "model", "model": "grabeltone:item/moonshine" } },
      { "threshold": 271831, "model": { "type": "model", "model": "grabeltone:item/ipecac" } },
      { "threshold": 271832, "model": { "type": "model", "model": "grabeltone:item/benzoin" } },
      { "threshold": 271833, "model": { "type": "model", "model": "wishlist:item/square_bottle" } },
      { "threshold": 271834, "model": { "type": "model", "model": "wishlist:item/round_bottle" } },
      { "threshold": 271836, "model": { "type": "model", "model": "wishlist:item/tall_glass" } },
      { "threshold": 271837, "model": { "type": "model", "model": "wishlist:item/wine_bottle" } }
    ],
    "fallback": {
      "type": "minecraft:model",
      "model": "minecraft:item/potion",
      "tints": [
        {
          "type": "minecraft:potion",
          "default": -13083194
        }
      ]
    }
  }
}
